{% extends "@backoffice/layoutBackoffice.html.twig" %}

{% block title %} Tax Profiles {% endblock %}

{% block body %}
    <div class="wrapper wrapper-content  animated fadeInRight">
        <div class="row">
            <div class="col-lg-12">
                <div class="ibox ">
                    <div class="ibox-title">
                        <h5>Tax Profiles</h5>
                        <div class="ibox-tools">
                            <a href="{{ path("tax_profile_create") }}" class="btn btn-primary btn-xs">Add Tax Profile</a>
                        </div>
                    </div>
                    <div class="ibox-content">
                        <table class="table table-hover">
                            <thead>
                            <tr>
                                <th>Id</th>
                                <th>Name</th>
                                <th>Description</th>
                                <th>Actions</th>
                            </tr>
                            </thead>
                            <tbody>
                            {% for p in taxProfiles %}
                                <tr>
                                    <td>{{ p.id }}</td>
                                    <td>{{ p.name }}</td>
                                    <td>{{ p.description }}</td>
                                    <td class="actions-column">
                                        <a href="{{ path("tax_profile_edit", {'id': p.id}) }}" class="btn btn-primary btn-sm">
                                            <i class="fa fa-edit"></i> Edit
                                        </a>
                                        <a href="{{ path("tax_profile_delete", {'id': p.id}) }}" class="btn btn-danger btn-sm">
                                            <i class="fa fa-edit"></i> Delete
                                        </a>
                                    </td>
                                </tr>
                            {% endfor %}
                            </tbody>
                            <tfoot>
                            <tr>
                                <td>
                                   {#  {{ include('@widgets/pager.html.twig', {'currentPage': page}) }} #}
                                </td>
                            </tr>
                            </tfoot>
                        </table>
                    </div>
                </div>
            </div>
        </div>
    </div>
{% endblock %}